GujRAMS - Data Services #1862

Import the SH82 road in QA environment.

01/04/2025 06:10 PM - Sindhuja Kadari

Status: Closed Start date: 01/04/2025
Priority: Normal Due date:

Assignee: Sindhuja Kadari % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Need to import the karnataka road in GujRAMS QA environment for BMS App testing.

History

#1 - 14/04/2025 11:55 AM - Sindhuja Kadari

- Status changed from New to Closed

Imported the SH82 road in Gujrams QA environment as 'KSH82'.[01/04/2025]
